@charset "utf-8";
/* CSS Document */

/* sidebar-top.css */

#topPage #sidebar {
	margin:0 auto auto 0;
	padding:32px 0 0 0;
	width:242px;
	float:left;
	background-color:#e2e9d8;
}

#sidebar .sidebarMenu {
	margin:0 16px 10px 0;
}

#sidebar .sidebarMenu img {
	width:226px;
}

#sidebar img.sidebarMap {
	width:226px;
}

/* sidebar-top.css | ココまで */

/* sidebar-common.css */

#commonPage #sidebar {
	margin:0 auto auto 0;
	padding:0 0 0 0;
	width:242px;
	float:left;
	background-color:#e2e9d8;
	text-align: left;
}

#commonPage .sidebarMenu {
	margin-top:5px;
	margin-bottom:5px;
}

#commonPage img.sidebarMap {
	width:226px;
	margin-top:6px;
	margin-bottom:6px;
	padding:0;
	margin-left: 0;
}

#commonPage #sidebar .sidebarCharacter {
	width:79px;
	position:absolute;
	bottom:-602px;
	left:134px;
}

/* sidebar-common.css | ココまで */

aside.leftOne,
aside.leftTwo,
aside.rightTwo {
	margin-top: 15px;
}

aside.leftOne h2.sidebarHeadImage img,
aside.leftTwo h2.sidebarHeadImage img {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}

aside.leftOne ul,
aside.leftTwo ul {
	margin-bottom:1.5rem;
}

aside.leftOne li,
aside.leftTwo li {
	margin-bottom:0.5rem;
}

aside.leftOne ul li img,
aside.leftTwo ul li img {
	width:100%;
}

aside.leftOne .sidebarModal img,
aside.leftTwo .sidebarModal img {
	width: 100%;
	margin-bottom: 1.5rem;
}

aside.leftOne .modal-header h5.modal-title,
aside.leftTwo .modal-header h5.modal-title {
	text-align: center;
}

aside.leftOne .modal-body img.sidebarMapBig,
aside.leftTwo .modal-body img.sidebarMapBig {
	width: 100%;
}

aside.rightTwo ul {
	margin-bottom:1.5rem;
}

aside.rightTwo li {
	margin-bottom:0.5rem;
}

aside.rightTwo ul li img {
	width:100%;
}

/* ココまで | aside.rightTwo */

/* aside.rightOne */

aside.rightOne {

}

aside.rightOne .breadcrumbs-height {
	text-align: center;
}

aside.rightOne .sidebarArticleLink {
	color: black;
}

aside.rightOne .sidebarArticleLink:hover {
	text-decoration: none;
}

aside.rightOne .sidebarArticleThumbnail {
	position: relative;
  width: 100%;
  height: 232px;
  display: block;
  overflow: hidden;
	margin-bottom: 1rem;
}

aside.rightOne .sidebarArticleThumbnail img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}

aside.rightOne .article-category {
	margin-top:0.5rem;
	margin-bottom: 1rem;
	text-align: center;
}

aside.rightOne .sidebar-item-title {
	font-size: large;
  font-weight: bold;
}

aside.rightOne .sidebar-item-area {

}

aside.rightOne .sidebar-item-area span {
	padding-right: 10px;
	border-right: solid 1px;
	line-height: 1.75rem;
	font-size: medium;
	padding-left: 10px;
}

aside.rightOne .sidebar-item-area span:last-child {
	padding-left: 0;
}

aside.rightOne .sidebar-item-area span:last-child {
	border-right: none;
}

aside.rightOne .pick-up-article {
  border-bottom: solid 1px #e2e9d8;
}

/* ココまで | aside.rightOne */
